* {
	
	padding: 0;
}

body {
	font-size:13px;
font-family: "Helvetica", "Tahoma", "Verdana", "Arial";
	margin: 0;
	height:100%;
	color:#585858;
	min-width:1184px;
	background: url(../images/body.jpg) left top repeat-x;
}

form, fieldset {
	padding: 0;
	margin: 0;
	border:0;
}
a {text-decoration: underline; color:#8a7593;}
a:hover {text-decoration: none;}

img {border-style: none;}

h1, h2, h3, h4, h5 {margin:0px; padding:0px; font-weight:normal;}

p {padding:0px; margin:0px;}

img {
	border: none;
}
input {
	vertical-align: middle;
}
/*---forms---*/
.baseform { background: #f5f6f7; }
.tableform { width: 100%; }
	.tableform td { }
	.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
	.fieldsubmit, .tableform td { padding: 10px 15px; border-top: 1px solid #fff; }
	.addnews { font-weight: bold; }
	.impot { color: #96c; font-weight: normal; }
	.checkbox { padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }
.fbutton, .btn_reglog, .vresult { border: 0 none; background: none; cursor: pointer; }

.fbutton { text-shadow: 0 1px 0 #fff; font-size: 1.15em; margin-bottom: 2px; border: 1px solid #bcc5c9; width: 100px; height: 29px; color: #596368; padding: 2px 0 5px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%; font-weight: bold; }
	.fbutton:hover { background-position: 0 10px; }
.fbutton {
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	box-shadow: 0 1px 4px -3px black;
}
button.fbutton span { cursor: pointer; display: block; padding-top: 2px; }

.navigatsion {color:#666; border:0px; margin-bottom:5px; font-size:11px; font-family:Arial, Helvetica, sans-serif; }
.navigatsion a:link,
.navigatsion a:visited,
.navigatsion a:hover,
.navigatsion a:active {text-decoration:none;color: #636363;background:#F9F9F9;border:1px solid #E6E6E6;padding:2px 6px;font-size:11px}
.navigatsion a:hover {background:#ccc;color:#333; border-color:#E6E6E6;}
.navigatsion span {text-decoration:none;background:#fff;padding:2px 6px;border:1px solid #E6E6E6;color:#ccc;font-size:11px;}

#header {
	position:relative;
	overflow:hidden;
	height:334px;
	width:1183px;
	margin:0px auto;
	background: url(../images/header.jpg) left top no-repeat;
}

.logo {
	position:relative;
	overflow:hidden;
	float:left;
	width:209px;
	height:83px;
	text-indent:-9999px;
	margin:41px 0px 0px 103px;
}

.logo a {
	width:209px;
	height:83px;
	position:relative;
	overflow:hidden;
	display:block;
	background: url(../images/logo.png) left top no-repeat;
}

.call {
	position:absolute;
	overflow:hidden;
	width:220px;
	height:50px;
	font-size:26px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:55px 0px 0px 433px;
}

.call p {
	letter-spacing:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#88838c;
	font-size:11px;
	font-style:italic;
}

.translation {
	position:absolute;
	overflow:hidden;
	width:150px;
	height:70px;
	color:#917aa2;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	margin:180px 0px 0px 530px;
}

.translation a {
	color:#e0556e;
	display:block;
	margin-top:8px;
}

.menu {
	position:relative;
	overflow:hidden;
	width:100%;
	margin:282px 0px 0px 200px;
}

.menu a {
	color:#FFF;
	font-size:12px;
	text-shadow:1px 1px 0px #3e314f;
	text-transform:uppercase;
	display:block;
	height:34px;
	padding:18px 20px 0px;
	text-decoration:none;
}

.menu a:hover {
	background: url(../images/menu_a_hover.png) left top repeat-x;
}

.menu ul {
	padding:0px;
	margin:0px;
}

.menu li {
	list-style:none;
	float:left;
}

#wrapper {
	width:1183px;
	margin:20px auto;
	position:relative;
	overflow:hidden;
}

#left_side {
	width:815px;
	position:relative;
	overflow:hidden;
	float:left;
	margin-right:35px;
}

#right_side {
	width:333px;
	position:relative;
	overflow:hidden;
	float:left;
}


#main-f {
overflow:hidden;
margin-top: 10px;
}
#sidebar-c {
width:100%;


}



.top_news {
	position:relative;
	overflow:hidden;
}

.top_news_t {
	position:relative;
	overflow:hidden;
}

.t_n_news {
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#d72c4b;
	text-transform:uppercase;
	color:#FFF;
	font-size:15px;
	padding:1px 7px;
}

.t_n_go {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	margin:3px 0px 0px 14px;
	float:left;
}

.t_n_go a {
	background: url(../images/t_n_go.png) right 5px no-repeat;
	color:#b48d94;
	padding-right:10px;
}

.top_news_b {
	position:relative;
	overflow:hidden;
	margin:20px 0px 0px 0px;
}

.top_news_b ul {
	padding:0px;
	margin:0px;
}

.top_news_b li {
	list-style:none;
	float:left;
	border-right:1px solid #d0d0d0;
}




.top_news_b li:last-child {
	border-right:none;
}

.t_n_box {
	position:relative;
	overflow:hidden;
	width:251px;
	height:76px;
	margin:0px 0px 0px 20px;
}

.t_n_date {
	position:relative;
	overflow:hidden;
	float:left;
	width:50px;
	font-size:22px;
	color:#d72c4b;
	margin-right:20px;
}

.t_n_date span {
	display:block;
	font-size:10px;
	color:#99777d;
	font-family:Tahoma, Geneva, sans-serif;
	float:right;
}

.t_n_title {
	position:relative;
	overflow:hidden;
	float:left;
	width:170px;
}

.about_box {
	position:relative;
	overflow:hidden;
	padding:10px;
	background:#fefefe;
	border:1px solid #e8e8e8;
	margin:20px 0px 0px 0px;
}

.about_box_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:900px;
	margin-right:20px;
	line-height:19px;
	font-size:13px;
}



.about_box_left h3 {
	line-height:normal;
	font-size:18px;
	font-family:Tahoma, Geneva, sans-serif;
	margin-bottom:8px;
	color:#3a2a41;
}

.a_more a {
	display:block;
	background: url(../images/a_more.png) left top no-repeat;
	width:35px;
	height:17px;
	padding:0px 0px 0px 3px;
	line-height:15px;
	text-transform:uppercase;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
	margin-top:5px;
}

.a_more a:hover {
	text-decoration:underline;
}

.about_box_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:220px;
}

.main_news {
	position:relative;
	overflow:hidden;
	margin:30px 0px 0px 0px;
}

.t_n_n_b {
	background:#282030;
	margin-right:10px;
}

.main_news_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:390px;
	border-right:1px solid #d0d0d0;
	margin:0px 0px 0px 0px;
}

.main_news_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:390px;
	margin:0px 0px 0px 20px;
}

.m_n_box {
	position:relative;
	overflow:hidden;
	margin:20px 0px;
}

.m_n_date_1 {
	position:relative;
	overflow:hidden;
	float:left;
	width:50px;
	font-size:22px;
	color:#282030;
	margin-right:30px;
	line-height:normal;
}

.m_n_date_1 span {
	display:block;
	font-size:10px;
	color:#99777d;
	font-family:Tahoma, Geneva, sans-serif;
	float:right;
}

.m_n_date {
	position:relative;
	overflow:hidden;
	
	width:80px;
	
	font-size:22px;
	color:#282030;
	margin-right:30px;
	line-height:normal;
	background-color:#A79EB3;
	
}

.m_n_date span {
	display:block;
	font-size:10px;
	color:#FFFFFF;
	font-family:Tahoma, Geneva, sans-serif;
	float:right;
	
}

.m_n_img {
	position:relative;
	overflow:hidden;
	float:left;
	width:70px;
	margin-right:20px;
}

.m_n_img img {
	width:70px;
}

.m_n_text {
	position:relative;
	overflow:hidden;
	float:left;
	width:200px;
	margin-right:20px;
}

.program {
	position:relative;
	overflow:hidden;
}

.program h3 {
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFF;
	font-size:15px;
	text-transform:uppercase;
	background:#756988;
	padding:3px 0px;
	text-align:center;
}

.day_hold {
	padding:3px 8px 6px;
	border:1px solid #ebebeb;
	border-bottom:none;
	margin:7px 0px 0px 0px;
	font-size:9px;
	color:#c2337a;
}

.day_hold a {
	color:#c2337a;
}

.day_hold_bottom {
	background: url(../images/day_hold_bottom.png) left top no-repeat;
	height:10px;
	margin-bottom:8px;
}

.program ul {
	padding:0px;
	margin:0px;
}

.program li {
	list-style:none;
	font-size:11px;
	color:#aeaeae;
	font-family:Tahoma, Geneva, sans-serif;
	display:table;
	margin-bottom:10px;
}

.program li span {
	font-weight:bold;
	line-height:16px;
	color:#8f8c93;
	float:left;
}

.program li span.d_h {
	margin:0px 10px 0px 20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#4a9bb3;
	font-size:14px;
	font-weight:bold;
}

.connection {
	position:relative;
	overflow:hidden;
	margin:40px 0px 0px 0px;
	background: url(../images/connection.jpg) left top no-repeat;
	padding:137px 0px 0px 0px;
}

.connection_bottom {
	height:48px;
	background:#9c90a9;
}

.c_map {
	position:relative;
	overflow:hidden;
	float:left;
	width:116px;
	background: url(../images/c_map.jpg) 14px 10px no-repeat;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	padding:16px 0px 12px 54px;
}

.c_map a {
	color:#e4cbff;
}

.c_tel {
	position:relative;
	overflow:hidden;
	float:left;
	width:163px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#e8e8e8;
	margin:3px 0px 0px 0px;
}

.c_tel p {
	color:#FFF;
	font-size:21px;
}

.r_menu {
	position:relative;
	overflow:hidden;
	margin:30px 0px 0px 15px;
}

.r_menu li {
	list-style:none;
	background: url(../images/r_menu_li.png) left 6px no-repeat;
	padding-left:16px;
	margin:8px 0px;
}

#wrapper_bottom {
	position:relative;
	overflow:hidden;
	margin:0px auto;
	width:1186px;
}

.f_box {
	position:relative;
	overflow:hidden;
	float:left;
	width:370px;
	height: 550px;
	padding:10px 0px 10px 10px;
	margin-right:20px;
}

.f_box h4 {
	text-transform:uppercase;
	font-size:15px;
	color:#483759;
	font-weight:bold;
	margin-right:10px;
}

.f_box h4 span {
	float:right;
	font-weight:bold;
	font-size:11px;
	text-transform:none;
}

.f_box h4 span a {
	float:right;
	color:#b63c9b;
	background: url(../images/f_box-h3_span_a.png) left 5px no-repeat;
	padding-left:11px;
}

.f_hold {
	position:relative;
	overflow:hidden;
	float:left;
	width:175px;
	margin:15px 10px 0px 0px;
}

.f_hold_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:70px;
	margin-right:8px;
}

.f_hold_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:97px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#999;
	font-size:10px;
}

.f_hold_right a {
	display:block;
	color:#483759;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

.f_hold_right p {
	color:#77747a;
	margin:3px 0px 0px;
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.grey {
	background:#f3edfa;
	border:1px solid #dcd0e8;
}

.blue {
	background:#edf7fa;
	border:1px solid #d0e1e8;
}

.purple {
	background:#faf0ed;
	border:1px solid #e8d7d0;
}

.fc_box {
	position:relative;
	overflow:hidden;
	float:left;
	width:100%;
	padding:10px 0px 10px 10px;
	margin-right:20px;
}

.white {
	background:#FFFFFF;
	border:1px solid #e8d7d0;
}

#soon_hold {
	position:relative;
	overflow:hidden;
	margin:20px auto;
	padding:15px;
	border:1px solid #dcdcdc;
	width:1153px;
}

.soon_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:130px;
	font-size:11px;
	color:#969696;
	font-family:Tahoma, Geneva, sans-serif;
	margin-right:30px;
}

.soon_left h3 {
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	color:#483759;
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}

.soon_box {
	position:relative;
	overflow:hidden;
	width:310px;
	float:left;
	margin-left:21px;
}

.soon_box_left {
	position:relative;
	overflow:hidden;
	width:70px;
	float:left;
	margin-right:10px;
}

.soon_box_right {
	position:relative;
	overflow:hidden;
	width:230px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#a4a4a4;
}

.soon_box_right h4 {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

.soon_box_right h4 a {
	color:#9c88b3;
}

.p_style {
	font-family:Arial, Helvetica, sans-serif;
	color:#9a999b;
	font-size:9px;
	margin:3px 0px 0px;
}

.p_s_date {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	margin:4px 0px;
}

.p_s_date span {
	padding:1px 5px 2px;
	background:#d72c4b;
}

#footer_menu {
	position:relative;
	overflow:hidden;
	margin:30px auto 20px;
	width:1183px;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#footer_menu a {
	color:#3e314f;
}

#footer_menu ul {
	padding:0px;
	margin:0px;
}

#footer_menu li {
	list-style:none;
	float:left;
	margin-right:81px;
}

#footer_menu li:last-child {
	margin-right:0px;
}

#footer {
	position:relative;
	overflow:hidden;
	height:86px;
	background:#231923;
}

.footer_inside {
	position:relative;
	overflow:hidden;
	width:1183px;
	height:86px;
	margin:0 auto;
	background: url(../images/footer_inside.jpg) left top no-repeat;
}

.f_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:420px;
	background: url(../images/f_left.png) 58px 17px no-repeat;
	padding:38px 0px 5px 0px;
}

.f_left p {
	margin:0px 0px 0px 230px;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#bea1be;
}

.f_tell {
	position:relative;
	overflow:hidden;
	float:left;
	width:190px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:26px;
	margin:25px 0px 0px 80px;
}

.f_tell p {
	color:#88838c;
	font-size:11px;
	font-style:italic;
}

.f_counter {
	position:relative;
	overflow:hidden;
	float:right;
	margin:26px 50px 0px 0px;
}

.zap_news_margin {
	margin:10px 0px;
	padding-bottom:10px;
	border-bottom:1px solid #d0d0d0;
}

.zap_news_top {
	position:relative;
	overflow:hidden;
	padding:10px 0px 0px;
	
}



.zap_news_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:150px;
	margin:5px 15px 0px 0px;
}

.zap_news_left img {
	width:150px;
}

.zap_news_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:570px;
}

.zap_news_right h4 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	margin-bottom:10px;
}

.zap_news_right h4 a {
	color:#a78cb2;
	background: url(../images/zap_news_right_h4.png) left 10px no-repeat;
	padding-left:10px;
}

.zap_news_right_text {
	color:#919191;
}

.zap_news_right_text a {
	color:#919191;
}

.zap_news_full {
	position:relative;
	overflow:hidden;
	border-bottom:1px solid #d0d0d0;
	padding-bottom:20px;
	margin-bottom:10px;
}

.zap_news_full h3 {
	font-size:18px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#a78cb2;
	margin-bottom:20px;
}

.zap_news_full_text {
	position:relative;
	overflow:hidden;
	line-height:20px;
}

.zap_news_full_img {
	position:relative;
	
	width:480px;
	margin-right:15px;
	
}

.zap_news_full_img img {
	width:450px;
	float:left;
	margin-right:15px;
	border: 3px solid #A79EB3;
}
.zap_news_full_img_kp img {
	width:216px;
	float:left;
	margin-right:15px;
	
}

.sidebar-short-news-image {
  
  margin-right: 10px;
  
}

.sidebar-short-news-image img {
border:2px dashed #000;
  width: 100px;
  float: left;
  margin-right: 10px;
}

.rell {
	position:relative;
	overflow:hidden;
	margin:30px 0px 0px 0px;
}

.rell h3 span {
	background:#282030;
	padding:3px 8px 3px;
	line-height:22px;
	font-size:15px;
	text-transform:uppercase;
	color:#FFF;
}

.rell_box {
	position:relative;
	overflow:hidden;
	float:left;
	width:251px;
	height:50px;
	margin:10px 20px 10px 0px;
}

.rell_box_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:70px;
	margin-right:10px;
}

.rell_box_left img {
	width:70px;
}

.rell_box_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:171px;
}

.rell_box_right a {
	background: url(../images/zap_news_right_h4.png) left 6px no-repeat;
	padding-left:10px;
}

.h3_stat {
	border-bottom:none;
}

.h3_stat h3 {
	text-align:center;
	color:#3e314f;
	border-bottom:1px dashed #a78cb2;
	padding-bottom:10px;
}

.full_r {
	line-height:24px;
}

.full_r td {
	vertical-align:top;
	padding:5px 10px;
	line-height:normal;
}

.full_r p {
	padding:4px 0px;
}

.full_r b {
	color:#000;
}

.full_r ul {
	text-align:left;
	padding:0px;
	margin:0px;
}

.full_r li {
	list-style:none;
	padding:0px;
	margin:0px;
	line-height:normal;
	color:#3e314f;
	padding:4px 0px;
}

.table_one {
	margin:0px 0px 0px 95px;
	position:relative;
	width:800px;
	overflow:hidden;
}

.table_two {
	margin:30px 0px 0px 260px;
	width:552px;
}





.no_margin_right {
	margin-right:0px;
}

.brd {
    
    background: #A79EB3; /* Цвет фона */
    padding: 10px; /* Поля вокруг текста */
   }